﻿.scrtabs-tab-container * {
  box-sizing: border-box; }

.scrtabs-tab-container {
  /*height: $tabs-height;*/ }
  .scrtabs-tab-container .tab-content {
    clear: left;
    padding-top: 10px; }

.scrtabs-tabs-fixed-container {
  /*border-bottom: $border-bottom-tabs-container;*/
  float: left;
  /*height: $tabs-height;*/
  overflow: hidden;
  width: 100%; }

.scrtabs-tabs-movable-container {
  position: relative; }

.scrtabs-tab-scroll-arrow {
  border: 1px solid #dddddd;
  border-top: none;
  color: #428bca;
  cursor: pointer;
  float: left;
  font-size: 12px;
  height: 42px;
  margin-bottom: -1px;
  padding-left: 2px;
  padding-top: 13px;
  width: 20px; }
  .scrtabs-tab-scroll-arrow:hover {
    background-color: #eeeeee; }

.scrtabs-tabs-fixed-container ul.nav-tabs {
  height: 41px; }
  .scrtabs-tabs-fixed-container ul.nav-tabs > li {
    white-space: nowrap; }

.scrtabs-tab-content-hidden {
  display: none; }

.multiselect-native-select {
  position: relative; }
  .multiselect-native-select select {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px -1px -1px -3px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    left: 50%;
    top: 30px; }

.multiselect-container {
  position: absolute;
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .multiselect-container .input-group {
    margin: 5px; }
  .multiselect-container li {
    padding: 0; }
    .multiselect-container li .multiselect-all label {
      font-weight: 700; }
    .multiselect-container li a {
      padding: 0; }
      .multiselect-container li a label {
        margin: 0;
        height: 100%;
        cursor: pointer;
        font-weight: 400;
        padding: 3px 20px 3px 40px; }
        .multiselect-container li a label input[type=checkbox] {
          margin-bottom: 5px; }
      .multiselect-container li a label.radio {
        margin: 0; }
      .multiselect-container li a label.checkbox {
        margin: 0; }
  .multiselect-container li.multiselect-group label {
    margin: 0;
    padding: 3px 20px 3px 20px;
    height: 100%;
    font-weight: 700; }
  .multiselect-container li.multiselect-group-clickable label {
    cursor: pointer; }

.btn-group .btn-group .multiselect.btn {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px; }

.form-inline .multiselect-container label.checkbox {
  padding: 3px 20px 3px 40px; }

.form-inline .multiselect-container label.radio {
  padding: 3px 20px 3px 40px; }

.form-inline .multiselect-container li a label.checkbox input[type=checkbox] {
  margin-left: -20px;
  margin-right: 0; }

.form-inline .multiselect-container li a label.radio input[type=radio] {
  margin-left: -20px;
  margin-right: 0; }

